Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class BandagistType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.BandagistType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class BandagistType

extends Object
implements Serializable

Generiek type voor een verstrekker.

Java class for BandagistType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="BandagistType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ApprovalNumber" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ApprovalNumberType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`BandagistType()`

Method Summary
`String` | `getApprovalNumber()` Gets the value of the approvalNumber property.
`void` | `setApprovalNumber(String value)` Sets the value of the approvalNumber property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BandagistType

    public BandagistType()

Method Detail

### getApprovalNumber

    public String getApprovalNumber()

  Gets the value of the approvalNumber property.

  Returns:
    possible object is `String`

### setApprovalNumber

    public void setApprovalNumber(String value)

  Sets the value of the approvalNumber property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.